<?php
/*
	[UCenter Home] (C) 2007-2008 Comsenz Inc.
	$Id: search_source.php 10954 2009-01-12 05:26:27Z liguode $
*/

include_once('../common.php');

//是否关闭站点
checkclose();

//是否公开
if(empty($_SCONFIG['networkpublic'])) {
	checklogin();
}
global $_SGLOBAL;
$_SGLOBAL['inajax'] = 2;
//数据处理
include_once(S_ROOT."./source/site_search_source.php");
if ( $_GET['id'] == 1 || $_GET['id'] ==2 || $_GET['id'] == 3 || $_GET['id'] == 4)
{
	include_once template("site_search_source");
}
if ( $_GET['id'] == 29 )
{
	include_once template("site_search_source_29");
}
if ( $_GET['id'] == 32 )
{
	include_once template("site_search_source_32");
}
if ( $_GET['id'] == 33 )
{
	include_once template("site_search_source_33");
}
if ( $_GET['id'] == 34 )
{
	include_once template("site_search_source_34");
}
if ( $_GET['id'] == 35 )
{
	include_once template("site_search_source_35");
}
if ( $_GET['id'] == 36 )
{
	include_once template("site_search_source_36");
}
if ( $_GET['id'] == 37 )
{
	include_once template("site_search_source_37");
}
if ( $_GET['id'] == 38 )
{
	include_once template("site_search_source_38");
}
if ( $_GET['id'] == 175 )
{
	include_once template("site_search_source_175");
}
if ( $_GET['id'] == 176 )
{
	include_once template("site_search_source_176");
}
if ( $_GET['id'] == 177 )
{
	include_once template("site_search_source_177");
}
if ( $_GET['id'] == 178 )
{
	include_once template("site_search_source_178");
}
if ( $_GET['id'] == 179 )
{
	include_once template("site_search_source_179");
}
?>